Retyped.gulp-babel 6.1.6733

Gulp Babel (gulp-babel) binding library for Bridge.NET projects.

Requires NuGet 2.5 or higher.

Install-Package Retyped.gulp-babel -Version 6.1.6733
dotnet add package Retyped.gulp-babel --version 6.1.6733
<PackageReference Include="Retyped.gulp-babel" Version="6.1.6733" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Retyped.gulp-babel --version 6.1.6733
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
6.1.6733 361 6/9/2018
6.1.6685 450 4/21/2018
6.1.6556 355 12/13/2017
6.1.6532 330 11/19/2017
6.1.6523 323 11/12/2017
6.1.6477 344 9/25/2017
6.1.6465 328 9/13/2017
6.1.6448 350 8/27/2017
6.1.6440 334 8/19/2017